@font-face { font-family: DIN; src: url('DINEngschriftStd.otf'); } 

body{
font-family: DIN, Helvetica, Verdana;
font-size: 24px;
color:#F6F4F0;
background-color:#000000;
margin-top: 40px;
margin-left: 20px;
margin-right: 20px;
margin-bottom: 20px;
text-align: center;
-webkit-font-smoothing: antialiased;
}

#wrapper
/*{
background-image: url('../img/art2.png'); background-position: center top; margin-top: 120px;
background-repeat: no-repeat;}*/

a{color: white; text-decoration: none;}
a:hover{text-decoration: underline;}

div.title {margin-top: 46px;}
div.blurb {margin-top: 40px; margin-bottom: 40px;}
div.quote {font-style: italic; margin-top: 60px;}
div.underquote {color: #ACACAC; margin-bottom: 60px; }
div.preorder {padding: 10px 20px 20px 20px; background-color: #303030; margin: 10px; float: left; width:285px; height: 40px;}
div.presskit {padding: 10px 20px 20px 20px; background-color: #303030; margin: 10px; width:285px; height: 40px; float: left;}
div.social {padding:20px 20px 10px 20px; background-color: #303030; float: left; margin: 10px; width:285px; height: 40px;}

#links {
	margin: 0 auto;
	text-align: center;
	display: inline-block;
}